uuid: 27c744a6-0f57-4c2e-ad3c-501e0d20d480
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: 'Media Hub'
type: media_hub
description: '<em>Media Hub</em> pages.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
